DS2401(3)

NAME

DS2401
    Silicon Serial Number

DS1990A
    Serial Number iButton

01 [.]XXXXXXXXXXXX[XX][/[ ]]

SYNOPSIS
Unique serial number only.

FAMILY CODE

01

SPECIAL PROPERTIES
None.

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  DS2401 DS1990A
The DS2401 (3) and DS1990A (3) are the most basic of 1-wire devices. Their sole property is it's unique address. It can be used for unique identification. Nonetheless, many keylocks, night watchman systems, and tracking systems use this device.

ADDRESSING

DATASHEET
http://pdfserv.maxim-ic.com/en/ds/DS2401.pdf
http://pdfserv.maxim-ic.com/en/ds/DS1990A-F3-DS1990A-F5.pdf

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (paul.alfille@gmail.com)